<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.xssf.usermodel (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.xssf.usermodel (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/usermodel/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.xssf.usermodel" class="title">Uses of Package<br>org.apache.poi.xssf.usermodel
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xddf.usermodel.chart">org.apache.poi.xddf.usermodel.chart</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.binary">org.apache.poi.xssf.binary</a></td>
                    <td class="colLast">
                        <div class="block">The org.apache.poi.xssf.binary package includes necessary underlying
                            components
                            for streaming/read-only processing of xlsb files.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.eventusermodel">org.apache.poi.xssf.eventusermodel</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.extractor">org.apache.poi.xssf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.model">org.apache.poi.xssf.model</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.streaming">org.apache.poi.xssf.streaming</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.usermodel">org.apache.poi.xssf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.usermodel.charts">org.apache.poi.xssf.usermodel.charts</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.usermodel.extensions">org.apache.poi.xssf.usermodel.extensions</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.usermodel.helpers">org.apache.poi.xssf.usermodel.helpers</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xddf.usermodel.chart">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xddf/usermodel/chart/package-summary.html">org.apache.poi.xddf.usermodel.chart</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFSheet.html#org.apache.poi.xddf.usermodel.chart">XSSFSheet</a>
                        <div class="block">High level representation of a SpreadsheetML worksheet.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFWorkbook.html#org.apache.poi.xddf.usermodel.chart">XSSFWorkbook</a>
                        <div class="block">High level representation of a SpreadsheetML workbook.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.binary">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/binary/package-summary.html">org.apache.poi.xssf.binary</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFComment.html#org.apache.poi.xssf.binary">XSSFComment</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.eventusermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/eventusermodel/package-summary.html">org.apache.poi.xssf.eventusermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFComment.html#org.apache.poi.xssf.eventusermodel">XSSFComment</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFShape.html#org.apache.poi.xssf.eventusermodel">XSSFShape</a>
                        <div class="block">Represents a shape in a SpreadsheetML drawing.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/extractor/package-summary.html">org.apache.poi.xssf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFComment.html#org.apache.poi.xssf.extractor">XSSFComment</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFMap.html#org.apache.poi.xssf.extractor">XSSFMap</a>
                        <div class="block">This class implements the Map element (Open Office XML Part 4:
                            chapter 3.16.2)
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFRelation.html#org.apache.poi.xssf.extractor">XSSFRelation</a>
                        <div class="block">Defines namespaces, content types and normal file names / naming
                            patterns, for the well-known XSSF format parts.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFWorkbook.html#org.apache.poi.xssf.extractor">XSSFWorkbook</a>
                        <div class="block">High level representation of a SpreadsheetML workbook.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.model">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/model/package-summary.html">org.apache.poi.xssf.model</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/IndexedColorMap.html#org.apache.poi.xssf.model">IndexedColorMap</a>
                        <div class="block">Interface for color index to RGB mappings.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFCellStyle.html#org.apache.poi.xssf.model">XSSFCellStyle</a>
                        <div class="block">High level representation of the the possible formatting information for the
                            contents of the cells on a sheet in a
                            SpreadsheetML document.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFColor.html#org.apache.poi.xssf.model">XSSFColor</a>
                        <div class="block">Represents a color in SpreadsheetML</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFComment.html#org.apache.poi.xssf.model">XSSFComment</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFFont.html#org.apache.poi.xssf.model">XSSFFont</a>
                        <div class="block">Represents a font used in a workbook.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFMap.html#org.apache.poi.xssf.model">XSSFMap</a>
                        <div class="block">This class implements the Map element (Open Office XML Part 4:
                            chapter 3.16.2)
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFSheet.html#org.apache.poi.xssf.model">XSSFSheet</a>
                        <div class="block">High level representation of a SpreadsheetML worksheet.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFWorkbook.html#org.apache.poi.xssf.model">XSSFWorkbook</a>
                        <div class="block">High level representation of a SpreadsheetML workbook.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.streaming">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/streaming/package-summary.html">org.apache.poi.xssf.streaming</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/BaseXSSFEvaluationWorkbook.html#org.apache.poi.xssf.streaming">BaseXSSFEvaluationWorkbook</a>
                        <div class="block">Internal POI use only - parent of XSSF and SXSSF evaluation workbooks</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/BaseXSSFFormulaEvaluator.html#org.apache.poi.xssf.streaming">BaseXSSFFormulaEvaluator</a>
                        <div class="block">Internal POI use only - parent of XSSF and SXSSF formula evaluators</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFAnchor.html#org.apache.poi.xssf.streaming">XSSFAnchor</a>
                        <div class="block">An anchor is what specifics the position of a shape within a client object
                            or within another containing shape.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFClientAnchor.html#org.apache.poi.xssf.streaming">XSSFClientAnchor</a>
                        <div class="block">A client anchor is attached to an excel worksheet.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFColor.html#org.apache.poi.xssf.streaming">XSSFColor</a>
                        <div class="block">Represents a color in SpreadsheetML</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFComment.html#org.apache.poi.xssf.streaming">XSSFComment</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFDataValidation.html#org.apache.poi.xssf.streaming">XSSFDataValidation</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFDrawing.html#org.apache.poi.xssf.streaming">XSSFDrawing</a>
                        <div class="block">Represents a SpreadsheetML drawing</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFHyperlink.html#org.apache.poi.xssf.streaming">XSSFHyperlink</a>
                        <div class="block">XSSF Implementation of a Hyperlink.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPictureData.html#org.apache.poi.xssf.streaming">XSSFPictureData</a>
                        <div class="block">Raw picture data, normally attached to a SpreadsheetML Drawing.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFRichTextString.html#org.apache.poi.xssf.streaming">XSSFRichTextString</a>
                        <div class="block">Rich text unicode string.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFShape.html#org.apache.poi.xssf.streaming">XSSFShape</a>
                        <div class="block">Represents a shape in a SpreadsheetML drawing.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFSheet.html#org.apache.poi.xssf.streaming">XSSFSheet</a>
                        <div class="block">High level representation of a SpreadsheetML worksheet.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFWorkbook.html#org.apache.poi.xssf.streaming">XSSFWorkbook</a>
                        <div class="block">High level representation of a SpreadsheetML workbook.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/BaseXSSFEvaluationWorkbook.html#org.apache.poi.xssf.usermodel">BaseXSSFEvaluationWorkbook</a>
                        <div class="block">Internal POI use only - parent of XSSF and SXSSF evaluation workbooks</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/BaseXSSFFormulaEvaluator.html#org.apache.poi.xssf.usermodel">BaseXSSFFormulaEvaluator</a>
                        <div class="block">Internal POI use only - parent of XSSF and SXSSF formula evaluators</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/CustomIndexedColorMap.html#org.apache.poi.xssf.usermodel">CustomIndexedColorMap</a>
                        <div class="block">custom index color map, i.e.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/IndexedColorMap.html#org.apache.poi.xssf.usermodel">IndexedColorMap</a>
                        <div class="block">Interface for color index to RGB mappings.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/ListAutoNumber.html#org.apache.poi.xssf.usermodel">ListAutoNumber</a>
                        <div class="block">Specifies type of automatic numbered bullet points that should be applied to
                            a paragraph.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/TextAlign.html#org.apache.poi.xssf.usermodel">TextAlign</a>
                        <div class="block">Specified a list of text alignment types</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/TextAutofit.html#org.apache.poi.xssf.usermodel">TextAutofit</a>
                        <div class="block">Specifies a list of auto-fit types.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/TextCap.html#org.apache.poi.xssf.usermodel">TextCap</a>
                        <div class="block">Text Capitalization that is to be applied to the text run.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/TextDirection.html#org.apache.poi.xssf.usermodel">TextDirection</a>
                        <div class="block">Vertical Text Types</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/TextFontAlign.html#org.apache.poi.xssf.usermodel">TextFontAlign</a>
                        <div class="block">Specified a list of text font alignment types</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/TextHorizontalOverflow.html#org.apache.poi.xssf.usermodel">TextHorizontalOverflow</a>
                        <div class="block">Text Horizontal Overflow</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/TextVerticalOverflow.html#org.apache.poi.xssf.usermodel">TextVerticalOverflow</a>
                        <div class="block">Text Vertical Overflow</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFAnchor.html#org.apache.poi.xssf.usermodel">XSSFAnchor</a>
                        <div class="block">An anchor is what specifics the position of a shape within a client object
                            or within another containing shape.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFAutoFilter.html#org.apache.poi.xssf.usermodel">XSSFAutoFilter</a>
                        <div class="block">Represents autofiltering for the specified worksheet.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFBorderFormatting.html#org.apache.poi.xssf.usermodel">XSSFBorderFormatting</a>
                        <div class="block">XSSF high level representation for Border Formatting component
                            of Conditional Formatting settings
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFBuiltinTableStyle.html#org.apache.poi.xssf.usermodel">XSSFBuiltinTableStyle</a>
                        <div class="block">Table style names defined in the OOXML spec.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFCell.html#org.apache.poi.xssf.usermodel">XSSFCell</a>
                        <div class="block">High level representation of a cell in a row of a spreadsheet.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFCellStyle.html#org.apache.poi.xssf.usermodel">XSSFCellStyle</a>
                        <div class="block">High level representation of the the possible formatting information for the
                            contents of the cells on a sheet in a
                            SpreadsheetML document.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFChart.html#org.apache.poi.xssf.usermodel">XSSFChart</a>
                        <div class="block">Represents a SpreadsheetML Chart</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFChildAnchor.html#org.apache.poi.xssf.usermodel">XSSFChildAnchor</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFClientAnchor.html#org.apache.poi.xssf.usermodel">XSSFClientAnchor</a>
                        <div class="block">A client anchor is attached to an excel worksheet.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFColor.html#org.apache.poi.xssf.usermodel">XSSFColor</a>
                        <div class="block">Represents a color in SpreadsheetML</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFColorScaleFormatting.html#org.apache.poi.xssf.usermodel">XSSFColorScaleFormatting</a>
                        <div class="block">High level representation for Color Scale / Color Gradient Formatting
                            component of Conditional Formatting settings
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFComment.html#org.apache.poi.xssf.usermodel">XSSFComment</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFConditionalFormatting.html#org.apache.poi.xssf.usermodel">XSSFConditionalFormatting</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFConditionalFormattingRule.html#org.apache.poi.xssf.usermodel">XSSFConditionalFormattingRule</a>
                        <div class="block">XSSF support for Conditional Formatting rules</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFConditionalFormattingThreshold.html#org.apache.poi.xssf.usermodel">XSSFConditionalFormattingThreshold</a>
                        <div class="block">High level representation for Icon / Multi-State / Databar /
                            Colour Scale change thresholds
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFConnector.html#org.apache.poi.xssf.usermodel">XSSFConnector</a>
                        <div class="block">A connection shape drawing element.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFCreationHelper.html#org.apache.poi.xssf.usermodel">XSSFCreationHelper</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFDataBarFormatting.html#org.apache.poi.xssf.usermodel">XSSFDataBarFormatting</a>
                        <div class="block">High level representation for DataBar / Data Bar Formatting
                            component of Conditional Formatting settings
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFDataFormat.html#org.apache.poi.xssf.usermodel">XSSFDataFormat</a>
                        <div class="block">Handles data formats for XSSF.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFDataValidation.html#org.apache.poi.xssf.usermodel">XSSFDataValidation</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFDataValidationConstraint.html#org.apache.poi.xssf.usermodel">XSSFDataValidationConstraint</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFDialogsheet.html#org.apache.poi.xssf.usermodel">XSSFDialogsheet</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFDrawing.html#org.apache.poi.xssf.usermodel">XSSFDrawing</a>
                        <div class="block">Represents a SpreadsheetML drawing</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFEvaluationWorkbook.html#org.apache.poi.xssf.usermodel">XSSFEvaluationWorkbook</a>
                        <div class="block">Internal POI use only</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFFactory.html#org.apache.poi.xssf.usermodel">XSSFFactory</a>
                        <div class="block">Instantiates sub-classes of POIXMLDocumentPart depending on their
                            relationship type
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFFont.html#org.apache.poi.xssf.usermodel">XSSFFont</a>
                        <div class="block">Represents a font used in a workbook.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFFontFormatting.html#org.apache.poi.xssf.usermodel">XSSFFontFormatting</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFFormulaEvaluator.html#org.apache.poi.xssf.usermodel">XSSFFormulaEvaluator</a>
                        <div class="block">Evaluates formula cells.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFGraphicFrame.html#org.apache.poi.xssf.usermodel">XSSFGraphicFrame</a>
                        <div class="block">Represents DrawingML GraphicalObjectFrame.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFHeaderFooterProperties.html#org.apache.poi.xssf.usermodel">XSSFHeaderFooterProperties</a>
                        <div class="block">
                            All Header/Footer properties for a sheet are scoped to the sheet.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFHyperlink.html#org.apache.poi.xssf.usermodel">XSSFHyperlink</a>
                        <div class="block">XSSF Implementation of a Hyperlink.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFIconMultiStateFormatting.html#org.apache.poi.xssf.usermodel">XSSFIconMultiStateFormatting</a>
                        <div class="block">High level representation for Icon / Multi-State Formatting
                            component of Conditional Formatting settings
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFMap.html#org.apache.poi.xssf.usermodel">XSSFMap</a>
                        <div class="block">This class implements the Map element (Open Office XML Part 4:
                            chapter 3.16.2)
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFName.html#org.apache.poi.xssf.usermodel">XSSFName</a>
                        <div class="block">Represents a defined named range in a SpreadsheetML workbook.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFObjectData.html#org.apache.poi.xssf.usermodel">XSSFObjectData</a>
                        <div class="block">Represents binary object (i.e.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPatternFormatting.html#org.apache.poi.xssf.usermodel">XSSFPatternFormatting</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPicture.html#org.apache.poi.xssf.usermodel">XSSFPicture</a>
                        <div class="block">Represents a picture shape in a SpreadsheetML drawing.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPictureData.html#org.apache.poi.xssf.usermodel">XSSFPictureData</a>
                        <div class="block">Raw picture data, normally attached to a SpreadsheetML Drawing.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPivotCache.html#org.apache.poi.xssf.usermodel">XSSFPivotCache</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPivotCacheDefinition.html#org.apache.poi.xssf.usermodel">XSSFPivotCacheDefinition</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPivotCacheRecords.html#org.apache.poi.xssf.usermodel">XSSFPivotCacheRecords</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPivotTable.html#org.apache.poi.xssf.usermodel">XSSFPivotTable</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPivotTable.PivotTableReferenceConfigurator.html#org.apache.poi.xssf.usermodel">XSSFPivotTable.PivotTableReferenceConfigurator</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFPrintSetup.html#org.apache.poi.xssf.usermodel">XSSFPrintSetup</a>
                        <div class="block">Page setup and page margins settings for the worksheet.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFRelation.html#org.apache.poi.xssf.usermodel">XSSFRelation</a>
                        <div class="block">Defines namespaces, content types and normal file names / naming
                            patterns, for the well-known XSSF format parts.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFRichTextString.html#org.apache.poi.xssf.usermodel">XSSFRichTextString</a>
                        <div class="block">Rich text unicode string.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFRow.html#org.apache.poi.xssf.usermodel">XSSFRow</a>
                        <div class="block">High level representation of a row of a spreadsheet.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFShape.html#org.apache.poi.xssf.usermodel">XSSFShape</a>
                        <div class="block">Represents a shape in a SpreadsheetML drawing.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFShapeGroup.html#org.apache.poi.xssf.usermodel">XSSFShapeGroup</a>
                        <div class="block">This object specifies a group shape that represents many shapes grouped
                            together.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFSheet.html#org.apache.poi.xssf.usermodel">XSSFSheet</a>
                        <div class="block">High level representation of a SpreadsheetML worksheet.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFSheetConditionalFormatting.html#org.apache.poi.xssf.usermodel">XSSFSheetConditionalFormatting</a>
                        <div class="block">XSSF Conditional Formattings</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFSimpleShape.html#org.apache.poi.xssf.usermodel">XSSFSimpleShape</a>
                        <div class="block">Represents a shape with a predefined geometry in a SpreadsheetML drawing.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFTable.html#org.apache.poi.xssf.usermodel">XSSFTable</a>
                        <div class="block">This class implements the Table Part (Open Office XML Part 4: chapter 3.5.1)

                            Columns of this table may contains mappings to a subtree of an XML.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFTableColumn.html#org.apache.poi.xssf.usermodel">XSSFTableColumn</a>
                        <div class="block">A table column of an <a
                                href="../../../../../org/apache/poi/xssf/usermodel/XSSFTable.html"
                                title="class in org.apache.poi.xssf.usermodel"><code>XSSFTable</code></a>.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFTextBox.html#org.apache.poi.xssf.usermodel">XSSFTextBox</a>
                        <div class="block">Represents a text box in a SpreadsheetML drawing.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFTextParagraph.html#org.apache.poi.xssf.usermodel">XSSFTextParagraph</a>
                        <div class="block">Represents a paragraph of text within the containing text body.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFTextRun.html#org.apache.poi.xssf.usermodel">XSSFTextRun</a>
                        <div class="block">Represents a run of text within the containing text body.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFVMLDrawing.html#org.apache.poi.xssf.usermodel">XSSFVMLDrawing</a>
                        <div class="block">Represents a SpreadsheetML VML drawing.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFWorkbook.html#org.apache.poi.xssf.usermodel">XSSFWorkbook</a>
                        <div class="block">High level representation of a SpreadsheetML workbook.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFWorkbookType.html#org.apache.poi.xssf.usermodel">XSSFWorkbookType</a>
                        <div class="block">Represents the two different kinds of XML-based OOXML document.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.usermodel.charts">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/usermodel/charts/package-summary.html">org.apache.poi.xssf.usermodel.charts</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFChart.html#org.apache.poi.xssf.usermodel.charts">XSSFChart</a>
                        <div class="block">Represents a SpreadsheetML Chart</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.usermodel.extensions">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/usermodel/extensions/package-summary.html">org.apache.poi.xssf.usermodel.extensions</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/IndexedColorMap.html#org.apache.poi.xssf.usermodel.extensions">IndexedColorMap</a>
                        <div class="block">Interface for color index to RGB mappings.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFColor.html#org.apache.poi.xssf.usermodel.extensions">XSSFColor</a>
                        <div class="block">Represents a color in SpreadsheetML</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.usermodel.helpers">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/xssf/usermodel/helpers/package-summary.html">org.apache.poi.xssf.usermodel.helpers</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFCell.html#org.apache.poi.xssf.usermodel.helpers">XSSFCell</a>
                        <div class="block">High level representation of a cell in a row of a spreadsheet.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFRow.html#org.apache.poi.xssf.usermodel.helpers">XSSFRow</a>
                        <div class="block">High level representation of a row of a spreadsheet.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFSheet.html#org.apache.poi.xssf.usermodel.helpers">XSSFSheet</a>
                        <div class="block">High level representation of a SpreadsheetML worksheet.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFTable.html#org.apache.poi.xssf.usermodel.helpers">XSSFTable</a>
                        <div class="block">This class implements the Table Part (Open Office XML Part 4: chapter 3.5.1)

                            Columns of this table may contains mappings to a subtree of an XML.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFTableColumn.html#org.apache.poi.xssf.usermodel.helpers">XSSFTableColumn</a>
                        <div class="block">A table column of an <a
                                href="../../../../../org/apache/poi/xssf/usermodel/XSSFTable.html"
                                title="class in org.apache.poi.xssf.usermodel"><code>XSSFTable</code></a>.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/xssf/usermodel/class-use/XSSFWorkbook.html#org.apache.poi.xssf.usermodel.helpers">XSSFWorkbook</a>
                        <div class="block">High level representation of a SpreadsheetML workbook.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/usermodel/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
